.form {
  display: none;

  &__сolor {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    width: 50px;
    height: 30px;
    border: 2px solid #b09a81;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
    border-radius: 6px;
    margin-right: 12px;
    overflow: hidden;

    &::-webkit-color-swatch {
      border: none;
      padding: 0;
    }

    &::-webkit-color-swatch-wrapper {
      border: none;
      padding: 0;
    }
  }

  &__add {
    margin-top: 37px;
    margin-bottom: 37px;
    padding-left: 32px;
    padding-right: 32px;
    width: 50%;
  }

  &__add {
    border-right: 2px solid #494949;
  }

  &__colors {
    & ul {
      list-style: none;
      padding: 0;
      margin: 0;

      & > li {
        display: flex;
        align-items: center;
        margin-top: 6px;
      }
    }
  }
  &__field {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
  }
  &__count {
    background: transparent;
    color: #494949;
    border: none;
    width: 70px;
    text-align: right;
    padding-right: 10px;
  }
  &__filters {
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 29px;
  }
  &__images {
    display: grid;
    column-gap: 33px;
    grid-template-columns: auto auto;
  }
  &__img {
    width: 188px;
    height: 210px;
    background: $input-color;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    margin-bottom: 10px;
    object-fit: cover;
  }
  &__input {
    width: 100%;
    background: $input-color;
    box-shadow: 0px 1px 2px rgba(50, 50, 71, 0.08);
    border-radius: 4px;
    border: none;
    min-height: 30px;
    margin-bottom: 15px;
    color: $text-color;
    padding: 5px;
    &_tags {
      resize: none;
      height: 30px;
    }
    &_text {
      height: 145px;
      resize: none;
    }
    &::-webkit-input-placeholder {
      color: $text-color;
      opacity: 1;
    }
    &::-moz-placeholder {
      color: $text-color;
      opacity: 1;
    }
    &:-moz-placeholder {
      color: $text-color;
      opacity: 1;
    }
    &:-ms-input-placeholder {
      color: $text-color;
      opacity: 1;
    }
  }
  &__label {
    display: inline-block;
    margin-bottom: 3px;
    &_plus {
      display: flex;
      justify-content: space-between;
    }
  }
  &__photo {
    width: 188px;
    object-fit: fill;
    & > button {
      margin-right: 16px;
    }
  }

  &_opened {
    display: block;
    width: 1030px;
    height: 720px;
    border-radius: 6px;
    background: linear-gradient(180deg, #2a2c35 52.6%, #000000 100%);
    mix-blend-mode: normal;
    display: flex;
    justify-content: space-between;
    z-index: 2;
    color: $input-color;
    font-size: 14px;
    line-height: 15px;
  }
  &__error {
    margin-top: -15px;
    color: red;
    margin-bottom: 5px;
  }
  &__button {
    position: absolute;
    right: 33px;
    bottom: 38px;
  }
}
